<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Driver300</author>
    <version>1.0.0.0</version>
    <title>
        <en>KARCHER HDS C9/15</en>
    </title>
    <description>
<en><![CDATA[KARCHER HDS C9/15 
Stationary washer
Price: 10,500 €
Maintenance: 20 € / day

]]>
</en>

<de><![CDATA[KARCHER HDS C9 / 15
Stationärer Hochdruckreiniger
Preis: 10.500 €
Wartung: 20 € / Tag
]]>
</de>

 <fr><![CDATA[KARCHER HDS C9/15 
Laveuse stationnaire
Prix: 10500 €
Entretien: 20 € / jour
]]>
</fr>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="KARCHER_HDS_C915.xml"/>
    </storeItems>
</modDesc>